#about-visual {
	width: 100%;
	height: 100vh;
	padding-top: 102px;
	background: url(../images/about/img_visual.jpg) 0 0;
	background-size: cover;
}
#about-visual .inner {
	max-width: 800px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#about-visual h1 {
	color: #ffffff;
	text-align: center;
	font-size: 40px;
	margin-bottom: 10px;
}
#about-visual .desc {
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-bottom: 30px;
}
#about-visual p.btn {
	width: auto;
	font-size: 14px;
}
#about-visual .btn a {
	color: #fff;
	text-decoration: none;
	display: inline;
	padding: 10px 30px;
	background: #fcaa39;
	border-radius: 5px;
	border: 1px solid #fff;
	transition: all .3s;
	outline: none;
}
#about-visual .btn a:hover {
	background: #fff;
	color: #fcaa39;
	border: 1px solid #fcaa39;
}

#about-lean {
	font-size: 16px;
}
#about-lean h2 {
	font-size: 30px;
	color: #29abe1;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#about-lean h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe1;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#about-lean .lead-txt {
	max-width: 800px;
	margin: 0 auto 30px;
	text-align: center;
	padding: 0 15px;
}
#about-lean .list-about {
	display: flex;
	max-width: 1000px;
	margin: 0 auto;
}
#about-lean .list-about li {
	width: calc(33.33333% - 40px);
	list-style: none;
	text-align: center;
	margin: 0 20px;
}
#about-lean .list-about li img {
	max-width: 131px;
	margin-bottom: 20px;
}


#about-mission {
	background: #29abe2;
	text-align: center;
	font-size: 16px;
}
#about-mission .container {
	padding-bottom: 0;
}
#about-mission h2 {
	font-size: 30px;
	color: #ffffff;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#about-mission h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#about-mission .thumb img {
	max-width: 600px;
}
#about-mission .lead-txt {
	max-width: 800px;
	margin: 0 auto 30px;
	color: #ffffff;
	text-align: center;
	padding: 0 15px;
}


#about-vision {
	text-align: center;
	font-size: 16px;
}
#about-vision h2 {
	font-size: 30px;
	color: #29abe2;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#about-vision h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe2;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}
#about-vision .thumb {
	margin-bottom: 20px;
}
#about-vision .thumb img {
	max-width: 600px;
}
#about-vision .lead-txt {
	max-width: 800px;
	margin: 0 auto 30px;
	text-align: center;
	padding: 0 15px;
}

#about-activate {
	background: #f5f5f5;
}
#about-activate h2 {
	font-size: 30px;
	color: #29abe2;
	text-align: center;
	padding-bottom: 10px;
	margin-bottom: 30px;
	position: relative;
}
#about-activate h2:after {
	content: "";
	width: 50px;
	height: 2px;
	background: #29abe2;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%)
}

.activate-box {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.activate-box .box-left {
	/*width: 40%;*/
	font-size: 16px;
}
.activate-box .box-right {
	width: calc(60% - 30px);
}
.box-left ul li {
	display: flex;
	list-style: none;
	background: #ffffff;
	overflow: hidden;
	margin-bottom: 20px;
	justify-content: space-between;
	align-items: center;
	transition: all .2s;
}
.box-left ul li:hover {
	cursor: pointer;
	opacity: .8;
}
.box-left ul li .thumb {
	width: 90px;
}
.box-left ul li .desc {
	width: calc(100% - 90px);
	padding: 10px 10px 10px 20px;
}
.box-left ul li:last-child {
	margin-bottom: 0;
}

.box-right .about-tab {
	display: flex;
	margin-bottom: 20px;
}
.box-right .about-tab li {
	width: 20%;
	list-style: none;
	justify-content: space-between;
	text-align: center;
	color: #333;
	padding: 10px;
	transition: all .2s;
}
.box-right .about-tab li:hover {
	cursor: pointer;
	background: #29abe2;
	color: #fff;
}
.box-right .about-tab li.active {
	background: #29abe2;
	color: #fff;
}
.box-right .about-tab-content {
	background: #ffffff;
}
.box-right .about-tab-content .tab-content {
	padding: 20px;
	display: none;
}

.tab-left-content {
	display: none;
}

@media only screen and (max-width: 768px) {
	#about-visual {
		padding-top: 50px;
	}

}

@media only screen and (max-width: 640px) {
	#about-visual h1 {
		font-size: 30px;
	}
	#about-lean .list-about {
		flex-direction: column;
	}
	#about-lean .list-about li {
		width: 100%;
		margin: 0 0 20px 0;
	}
	.activate-box {
		flex-direction: column;
	}
	.activate-box .box-left,
	.activate-box .box-right {
		width: 100%;
	}
	.activate-box .box-left {
		margin-bottom: 20px;
	}
	#about-lean .list-about li img {
		max-width: 70px;
	}
	#about-mission .thumb img,
	#about-vision .thumb img {
		/*max-width: 80px;*/
	}
}

@media only screen and (max-width: 400px) {
	
}

